[lfs-support] error in vim inn chapter 6.61

Andrew Benton andy at benton.eu.com
Sun Apr 22 01:36:16 PDT 2012


On Sun, 22 Apr 2012 06:11:31 +0100
ankit vishwakarma <ankitvishwakarma0301 at gmail.com> wrote:

> so do i need not worry and continue with the build or what should i do

Are you going to use Vim? If yes then install it and try using it. If
it works then carry on and stop worrying. If you're not going to use it
then stop worrying.

Andy



More information about the lfs-support mailing list